<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Informacije o izlaganju radijskoj frekvenciji (RF) i specifičnoj stopi apsorpcije (Specific Absorption Rate – SAR)</title></head><body id=""><div class="header">Važne informacije</div><h1>Informacije o izlaganju radijskoj frekvenciji (RF) i specifičnoj stopi apsorpcije (Specific Absorption Rate – SAR)</h1><div>
<p>Vaš uređaj emitira niske razine radiofrekvencijske energije kada je uključen i kada su funkcije Wi-Fi<sup>®</sup> i Bluetooth<sup>®</sup> omogućene. Izlaganje radiofrekvencijskoj energiji mjeri se mjernom jedinicom koja se zove specifična stopa apsorpcije (SAR). Vrijednosti SAR-a za ovaj uređaj zadovoljavaju međunarodne smjernice o graničnim vrijednostima SAR-a te su ispod ograničenja navedenih u tim preduvjetima.</p>
<p>Informacije o podacima o SAR-u navode se korisnicima u državama koje su usvojile granične vrijednosti SAR-a koje preporučuju Međunarodna komisija o zaštiti od neionizirajućeg zračenja (engl. International Commission of Non-Ionizing Radiation Protection, ICNIRP) i Institut za električno i elektroničko inženjerstvo (engl. Institute of Electrical and Electronics Engineers, IEEE). ICNIRP navodi granične vrijednosti SAR-a od <span class="keep-together">2 W/kg</span> u prosjeku na <span class="keep-together">deset (10) grama</span> tkiva, a IEEE navodi granične vrijednosti SAR-a od <span class="keep-together">1,6 W/kg</span> u prosjeku na <span class="keep-together">jedan (1) gram</span> tkiva. Ti se zahtjevi temelje na znanstvenim smjernicama koje obuhvaćaju sigurnosne margine osmišljene kao jamstvo sigurnosti svih osoba, bez obzira na starosnu dob i zdravlje.</p>
<p>Testiranja razina SAR-a provode se uz korištenje standardiziranih metoda, pri čemu uređaj emitira pri najvećoj potvrđenoj razini snage na svim korištenim frekvencijskim pojasevima u području glave i tijela. No s obzirom na to da je uređaj projektiran tako da koristi minimalnu snagu potrebnu za uspostavljanje veze s mrežom, stvarna razina SAR-a može biti daleko ispod te vrijednosti. Premda mogu postojati varijacije u razinama SAR-a između različitih modela uređaja, svi su dizajnirani tako da zadovoljavaju odgovarajuće smjernice za izlaganje radijskim valovima. </p>
<p>Vrijednost SAR-a i testne udaljenosti razlikuju se ovisno o metodi mjerenja, testiranom uređaju (telefonu ili tabletu) i Wi-Fi pristupnoj točki ako se koristi, ali prikazuju se samo najviše vrijednosti SAR-a.</p>
<p>WHO (Svjetska zdravstvena organizacija) ističe da trenutni znanstveni podaci ne upućuju na potrebu za posebnim mjerama opreza prilikom korištenja tableta i telefona. Dodatne informacije o toj temi potražite na adresi <a xmlns="" href="http://who.int/emf">who.int/emf</a> i u specifikacijama br. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Elektromagnetska polja i javno zdravstvo: mobilni telefoni. Dodatne informacije o SAR-u potražite na web-mjestu Mobile Manufacturers Forum EMF na adresi <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Da biste pročitali dodatne informacije za određenu regiju o izlaganju radijskim valovima (SAR), odaberite svoju regiju:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Portoriko, SAD i Djevičanski Otoci (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indija (IN)</a></div><div><a href="Israel-(IL).html">Izrael (IL)</a></div><div><a href="France-(FR).html">Hrvatska (HR)</a></div><div><a href="Taiwan-(TW).html">Tajvan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Ostatak svijeta</a></div></div>
         

         
         
         
         
         
         
      </body></html>